This CPE summary could be partial or incomplete. Please contact us for a detailed listing.

Summary

Summuary
CPE Namecpe:/a:ffmpeg:ffmpeg:0.5.14
Detail
VendorFfmpegFirst view 2010-09-30
ProductFfmpegLast view2019-09-05
Version0.5.14TypeApplication
Edition 
Language 
Update 
 
CPE Productcpe:/a:ffmpeg:ffmpeg

Activity : Overall

Related : CVE

This CPE have more than 25 Relations. If you want to see a complete summary for this CPE, please contact us.
 DateAlertAccess VectorAccess ComplexityAuthentication
6.82019-09-05CVE-2019-15942NetworkMediumNone Requ...
7.52019-06-04CVE-2019-12730NetworkLowNone Requ...
52018-08-23CVE-2018-15822NetworkLowNone Requ...
4.32018-07-23CVE-2018-1999015NetworkMediumNone Requ...
4.32018-07-23CVE-2018-1999014NetworkMediumNone Requ...
Hide | Show 20 More...
 DateAlertAccess VectorAccess ComplexityAuthentication
4.32018-07-23CVE-2018-1999013NetworkMediumNone Requ...
7.12018-07-23CVE-2018-1999012NetworkMediumNone Requ...
6.82018-07-23CVE-2018-1999011NetworkMediumNone Requ...
7.52018-07-23CVE-2018-1999010NetworkLowNone Requ...
4.32018-07-19CVE-2018-14395NetworkMediumNone Requ...
4.32018-07-19CVE-2018-14394NetworkMediumNone Requ...
4.32018-04-24CVE-2018-7751NetworkMediumNone Requ...
4.32018-04-10CVE-2018-10001NetworkMediumNone Requ...
6.82018-04-07CVE-2018-9841NetworkMediumNone Requ...
4.32018-02-28CVE-2018-7557NetworkMediumNone Requ...
4.32018-02-11CVE-2018-6912NetworkMediumNone Requ...
9.32018-02-08CVE-2012-5360NetworkMediumNone Requ...
9.32018-02-08CVE-2012-5359NetworkMediumNone Requ...
4.32018-02-04CVE-2018-6621NetworkMediumNone Requ...
4.32018-01-29CVE-2018-6392NetworkMediumNone Requ...
4.32018-01-09CVE-2015-1208NetworkMediumNone Requ...
4.32017-12-27CVE-2017-9608NetworkMediumNone Requ...
6.82017-11-06CVE-2017-15672NetworkMediumNone Requ...
4.32017-10-24CVE-2017-15186NetworkMediumNone Requ...

CWE : Common Weakness Enumeration

%idName
44% (82)CWE-119Failure to Constrain Operations within the Bounds of a Memory Buffer
16% (30)CWE-20Improper Input Validation
13% (24)CWE-189Numeric Errors
7% (14)CWE-125Out-of-bounds Read
4% (8)CWE-399Resource Management Errors
Hide | Show 13 More...
%idName
2% (5)CWE-787Out-of-bounds Write
2% (4)CWE-17Code
1% (2)CWE-476NULL Pointer Dereference
1% (2)CWE-369Divide By Zero
1% (2)CWE-200Information Exposure
1% (2)CWE-190Integer Overflow or Wraparound
1% (2)CWE-94Failure to Control Generation of Code ('Code Injection')
0% (1)CWE-665Improper Initialization
0% (1)CWE-617Reachable Assertion
0% (1)CWE-416Use After Free
0% (1)CWE-415Double Free
0% (1)CWE-362Race Condition
0% (1)CWE-191Integer Underflow (Wrap or Wraparound)

Oval Markup Language : Definitions

OvalIDName
oval:org.mitre.oval:def:14770DSA-2336-1 ffmpeg -- several
oval:org.mitre.oval:def:26464DSA-3003-1 libav - security update
oval:org.mitre.oval:def:22212DSA-2855-1 libav - several
oval:org.mitre.oval:def:20139DSA-2793-1 libav - several
oval:org.mitre.oval:def:16660USN-1630-1 -- Libav vulnerabilities
Hide | Show 9 More...
idName
oval:org.mitre.oval:def:20187DSA-2494-1 ffmpeg - several
oval:org.mitre.oval:def:20045DSA-2624-1 ffmpeg - several
oval:org.mitre.oval:def:18046USN-1706-1 -- ffmpeg vulnerabilities
oval:org.mitre.oval:def:18129USN-1675-1 -- ffmpeg vulnerabilities
oval:org.mitre.oval:def:17970USN-1674-1 -- libav vulnerabilities
oval:org.mitre.oval:def:18289USN-1790-1 -- libav vulnerabilities
oval:org.mitre.oval:def:21194USN-1209-1 -- ffmpeg vulnerabilities
oval:org.mitre.oval:def:21095USN-1209-2 -- libav vulnerabilities
oval:org.mitre.oval:def:26327DSA-3027-1 libav - security update

Open Source Vulnerability Database (OSVDB)

idDescription
76803FFmpeg cavsdec.c libavcodec decode_residual_inter Function CAVS File Handling...
76802FFmpeg cavsdec.c libavcodec Multiple Function CAVS File Handling Remote DoS
75658FFmpeg libavformat/rtpdec_asf.c asfrtp_parse_packet() Function ASF Packet Par...
75621FFmpeg Matroska File Handling Remote Code Execution
74926ffmpeg libavcodec/cavsdec.c Multiple Function Signedness Error CAVS File Hand...
Hide | Show 3 More...
idDescription
72577FFmpeg LibAVCodec Sunplus JPEG Decoder AMV File Handling Arbitrary Code Execu...
70650FFmpeg Vorbis Decoder libavcodec/vorbis_dec.c vorbis_floor0_decode Function O...
68269FFmpeg libavcodec/flicvideo.c Multiple Function Array Indexing Memory Corruption

OpenVAS Exploits

This CPE have more than 25 Relations. If you want to see a complete summary for this CPE, please contact us.
idDescription
2012-12-26Name : Ubuntu Update for libav USN-1674-1
File : nvt/gb_ubuntu_USN_1674_1.nasl
2012-12-26Name : Ubuntu Update for ffmpeg USN-1675-1
File : nvt/gb_ubuntu_USN_1675_1.nasl
2012-11-15Name : Ubuntu Update for libav USN-1630-1
File : nvt/gb_ubuntu_USN_1630_1.nasl
2012-10-22Name : Gentoo Security Advisory GLSA 201210-06 (libav)
File : nvt/glsa_201210_06.nasl
2012-08-10Name : Debian Security Advisory DSA 2494-1 (ffmpeg)
File : nvt/deb_2494_1.nasl
Hide | Show 21 More...
idDescription
2012-08-03Name : Mandriva Update for ffmpeg MDVSA-2012:075 (ffmpeg)
File : nvt/gb_mandriva_MDVSA_2012_075.nasl
2012-08-03Name : Mandriva Update for ffmpeg MDVSA-2012:076 (ffmpeg)
File : nvt/gb_mandriva_MDVSA_2012_076.nasl
2012-06-19Name : Ubuntu Update for libav USN-1478-1
File : nvt/gb_ubuntu_USN_1478_1.nasl
2012-06-19Name : Ubuntu Update for ffmpeg USN-1479-1
File : nvt/gb_ubuntu_USN_1479_1.nasl
2012-02-11Name : Debian Security Advisory DSA 2336-1 (ffmpeg)
File : nvt/deb_2336_1.nasl
2012-01-20Name : Ubuntu Update for libav USN-1333-1
File : nvt/gb_ubuntu_USN_1333_1.nasl
2012-01-09Name : Ubuntu Update for ffmpeg USN-1320-1
File : nvt/gb_ubuntu_USN_1320_1.nasl
2011-09-23Name : Ubuntu Update for ffmpeg USN-1209-1
File : nvt/gb_ubuntu_USN_1209_1.nasl
2011-09-23Name : Ubuntu Update for libav USN-1209-2
File : nvt/gb_ubuntu_USN_1209_2.nasl
2011-09-21Name : Debian Security Advisory DSA 2306-1 (ffmpeg)
File : nvt/deb_2306_1.nasl
2011-07-22Name : Mandriva Update for blender MDVSA-2011:112 (blender)
File : nvt/gb_mandriva_MDVSA_2011_112.nasl
2011-07-22Name : Mandriva Update for blender MDVSA-2011:114 (blender)
File : nvt/gb_mandriva_MDVSA_2011_114.nasl
2011-07-14Name : VLC Media Player 'AMV' Denial of Service Vulnerability (Linux)
File : nvt/gb_vlc_media_player_amv_dos_vuln_lin.nasl
2011-07-14Name : VLC Media Player 'AMV' Denial of Service Vulnerability (Windows)
File : nvt/gb_vlc_media_player_amv_dos_vuln_win.nasl
2011-05-17Name : Mandriva Update for mplayer MDVSA-2011:088 (mplayer)
File : nvt/gb_mandriva_MDVSA_2011_088.nasl
2011-05-17Name : Mandriva Update for mplayer MDVSA-2011:089 (mplayer)
File : nvt/gb_mandriva_MDVSA_2011_089.nasl
2011-04-06Name : Mandriva Update for ffmpeg MDVSA-2011:060 (ffmpeg)
File : nvt/gb_mandriva_MDVSA_2011_060.nasl
2011-04-06Name : Mandriva Update for ffmpeg MDVSA-2011:061 (ffmpeg)
File : nvt/gb_mandriva_MDVSA_2011_061.nasl
2011-04-06Name : Mandriva Update for ffmpeg MDVSA-2011:062 (ffmpeg)
File : nvt/gb_mandriva_MDVSA_2011_062.nasl
2011-04-06Name : Ubuntu Update for ffmpeg vulnerabilities USN-1104-1
File : nvt/gb_ubuntu_USN_1104_1.nasl

Nessus® Vulnerability Scanner

This CPE have more than 25 Relations. If you want to see a complete summary for this CPE, please contact us.
idDescription
2019-01-08Name : The remote Debian host is missing a security update.
File : debian_DLA-1630.nasl - Type : ACT_GATHER_INFO
2018-12-21Name : The remote Debian host is missing a security update.
File : debian_DLA-1611.nasl - Type : ACT_GATHER_INFO
2018-11-27Name : The remote Gentoo host is missing one or more security-related patches.
File : gentoo_GLSA-201811-19.nasl - Type : ACT_GATHER_INFO
2018-07-30Name : The remote Debian host is missing a security-related update.
File : debian_DSA-4258.nasl - Type : ACT_GATHER_INFO
2018-07-30Name : The remote FreeBSD host is missing one or more security-related updates.
File : freebsd_pkg_5ccbb2f8c79811e7a633009c02a2ab30.nasl - Type : ACT_GATHER_INFO
Hide | Show 20 More...
idDescription
2018-07-18Name : The remote Debian host is missing a security-related update.
File : debian_DSA-4249.nasl - Type : ACT_GATHER_INFO
2017-11-28Name : The remote Debian host is missing a security-related update.
File : debian_DSA-4049.nasl - Type : ACT_GATHER_INFO
2017-11-01Name : The remote Debian host is missing a security-related update.
File : debian_DSA-4012.nasl - Type : ACT_GATHER_INFO
2017-10-23Name : The remote Debian host is missing a security update.
File : debian_DLA-1142.nasl - Type : ACT_GATHER_INFO
2017-10-16Name : The remote FreeBSD host is missing one or more security-related updates.
File : freebsd_pkg_ed73829daf6d11e7a633009c02a2ab30.nasl - Type : ACT_GATHER_INFO
2017-10-11Name : The remote Debian host is missing a security-related update.
File : debian_DSA-3996.nasl - Type : ACT_GATHER_INFO
2017-09-18Name : The remote openSUSE host is missing a security update.
File : openSUSE-2017-1067.nasl - Type : ACT_GATHER_INFO
2017-09-18Name : The remote openSUSE host is missing a security update.
File : openSUSE-2017-1068.nasl - Type : ACT_GATHER_INFO
2017-08-29Name : The remote Debian host is missing a security-related update.
File : debian_DSA-3957.nasl - Type : ACT_GATHER_INFO
2017-05-30Name : The remote openSUSE host is missing a security update.
File : openSUSE-2017-631.nasl - Type : ACT_GATHER_INFO
2017-05-10Name : The remote Gentoo host is missing one or more security-related patches.
File : gentoo_GLSA-201705-08.nasl - Type : ACT_GATHER_INFO
2017-04-28Name : The remote openSUSE host is missing a security update.
File : openSUSE-2017-524.nasl - Type : ACT_GATHER_INFO
2017-04-10Name : The remote openSUSE host is missing a security update.
File : openSUSE-2017-449.nasl - Type : ACT_GATHER_INFO
2017-01-30Name : The remote Gentoo host is missing one or more security-related patches.
File : gentoo_GLSA-201701-71.nasl - Type : ACT_GATHER_INFO
2016-10-19Name : The remote openSUSE host is missing a security update.
File : openSUSE-2016-1203.nasl - Type : ACT_GATHER_INFO
2016-10-05Name : The remote Debian host is missing a security update.
File : debian_DLA-644.nasl - Type : ACT_GATHER_INFO
2016-06-28Name : The remote openSUSE host is missing a security update.
File : openSUSE-2016-779.nasl - Type : ACT_GATHER_INFO
2016-06-20Name : The remote Gentoo host is missing one or more security-related patches.
File : gentoo_GLSA-201606-09.nasl - Type : ACT_GATHER_INFO
2016-06-15Name : The remote Debian host is missing a security update.
File : debian_DLA-515.nasl - Type : ACT_GATHER_INFO
2016-06-15Name : The remote Debian host is missing a security-related update.
File : debian_DSA-3603.nasl - Type : ACT_GATHER_INFO